.node-type-case-study div.field-name-field-image{
  padding-right: 30px;
  float: left;
}

/*
 * Main case_studies page view
 */

.view-case-studies-main-page .views-field-field-image {
  float: left;
  padding-right: 40px;
  margin-left: 0px;
}

.view-case-studies-main-page div.views-row {
  border-bottom: 1px solid #FFD87B;
  padding-bottom: 15px;
  padding-top: 10px;
  margin-bottom: 20px;
}

.view-case-studies-main-page div.views-field-title a {
  color: #971716;
  font-family: Georgia,serif;
  font-size: 18px;
  margin: 0;
  text-decoration: none;
}

.view-case-studies-main-page span.views-field-body p {
  margin: 0;
  display: inline;
}

.view-case-studies-main-page div.views-field-nothing {
  clear: both;
}

.view-case-studies-main-page span.views-field-view-node a {
  color: #b43522;
  text-decoration: none;
  text-transform: uppercase;
  font-family: Georgia;
  font-weight: bold;
  font-size: 12px;
}